.Draft-View {
  padding: 1rem;
  border: solid #DCF0F2 1px;
  background-color: #DCF0F2;
}

.Draft-View-value {
  word-wrap: break-word;
  letter-spacing: 0.05rem;
  font-size: 1.1rem;
  word-break: break-word;
}

.Draft-View-value-link {
  text-decoration: none;
  color: inherit;
}

.Draft-View:hover {
  border: solid #EE4266 1px;
}

.Draft-View-links {
  text-align: right;
  font-size: 0.9rem;
  margin-top: 1rem;
  height: 1rem;
}

.Draft-View-links a {
  text-decoration: none;
  margin-right: 0.3rem;
  cursor: pointer;
  color: inherit;
}

.Draft-View-links .underline:hover {
    border-bottom:1px solid #404040;
    padding-bottom:1px;
}
